package perso.gdalconst.interfaces;

/**
 * @author Florent Jitiaux
 * 
 *         Generic interface of Gdal constants which return Integer.
 * 
 */
public interface SwigIntegerValue extends GjpGdalConst {

	/**
	 * Get the swig value as defined in the Gdal project.
	 * 
	 * @return the swig value.
	 */
	public int getSwigValue();
}
